@charset "UTF-8";
/* CSS Document */

/*我的证书*/
.FL{ float:left;}
.FR{ float:right;}
#content_center { width:100%; height:800px; position:relative; }
.content_wrap { width:838px; height:1000px; border:1px solid #dadada; float:left; }
.content_Title { width:120px; line-height:50px; font-size:20px; text-indent:1em; letter-spacing:0.1em;  color:#fff; background:#36c;}
.acontent {width:100%; height:50px; background:#e9f2ff; border-bottom:1px solid #36c; }

.concrete_content {padding:50px 50px 50px 50px; width: 740px; height:700px; text-align:center; }
.concrete_content table{width:740px; height:170px; border:1px solid #e9f2ff; margin-top:20px; }
.concrete_content td{  height:5px; border:1px solid #36c; text-align:center; }
.concrete_content th{  height:5px; border:1px solid #36c; background:#e9f2ff; color:#36c; font-size:16px; }

.order_content,.button_content{ width:160px; height:40px; border:1px solid #36c; border-radius:5px; font-size:14px; cursor:pointer; background:#36c; color:#fff; }
.order { margin-bottom:20px;}
.batch {margin-top:50px;}
.zoom { cursor:pointer;}
.post,.No_mail { width:18px; height:18px; cursor:pointer; }

/*修改头像*/
.picture_sent_wrap {text-align:center;}
.picture_sent { width:240px; height:320px; border:1px solid #898989;}
.explain { width:240px; display:block; font-size:12px; line-height:40px; text-align:center; margin:0px auto; }
.a { width:100%;height:50px;text-align:center; }
.Botton { margin-top:50px; }
.Botton .order_content { margin-left:20px;}
.pic_file { width:150px; height:30px; }

/*修改密码*/
.pass_a,.pass_b,.pass_c { height:30px; margin-bottom:30px; }
.pass_text_a {display:inline-block; width:100px; height:30px; line-height:30px; text-align:right; color:#36c; }
.input_p { width:15em; height:2em; margin-left:20px; border:1px solid #36c; }

/*修改基本信息 */
.sex{ display:inline-block; width:15em; height:2em; margin-left:20px;}
.sex_nan,.sex_nv,.Select_a { display:inline-block; margin-left:10px; }

/*我的成绩 */
.content_gate { width:100%; height:500px; border:1px solid #36c; }
.content_p { width:100%; height:50px; border-bottom:1px solid black;background:#e9f2ff; text-align:center; line-height:50px;}
.content_top { text-align:center; margin-top:100px;  }
.content_top p{ line-height:30px; font-size:16px; color:#36c; font-weight:bold;}

/*支付*/
.content_gate p.fee_con { font-size:16px; color:#36c; font-weight:bold;}
.fee_text { width:30px; margin:0px 5px;  }
.fee_zhi { display:inline-block; width:742px; height:80px; text-align:center; margin-top:50px;}
.fee_Img { width:184px; height:80px; display:inline-block;}

/*邮寄地址*/
.Table_T { width:100%; height:50px; border-bottom:1px solid #444444; color:#444444;}
.Table_list { text-align:center; padding:5px 30px 5px 30px; }
td.mail_td { width:120px; height:50px; text-align:right; }
.Table_list td .mail_In { width:13em; height:30px; margin-left:10px;  }
.concrete_content .Table_list table{ width:100%;}
.Table_list td.mail_r { text-align:left; }
.mail_P {height:30px; width:10em; margin-left:10px; }
.hint { color:#eb2100; font-weight:bold; font-size:16px; text-align:right; margin-top:20px;   }

/*教师用户管理*/
select.sele_input { margin-left:0; }
.add_mess { display:inline-block;}
.add_pic {width:54px; height:50px; }
.add_text { display:inline-block; line-height:50px; font-size:16px; }
.page_message a {display:inline-block; margin-left:10px; }
.page_message span { margin-left:10px; line-height:30px;  }
.page_num { width:50px; height:30px; background:#e9f2ff; line-height:30px; }
.pages { width:30px; height:20px; }
.page_message {cursor:pointer; height:100%; margin-top:20px; }

/*上传审核*/
.excellent { width:140px; height:50px; text-align:right; padding:0px 5px 0px 5px; }
.main_Button { width:50px; height:30px; margin-left:10px; cursor:pointer; }

/*局管我的证书*/
.juguan { width:100px; height:100%;}
.circle { width:150px; height:150px; border:1px solid #444444;}
.button_list {}
.juguan_Title { font-size:20px; color:#36c; line-height:30px; letter-spacing:0.1em; margin-bottom:20px;  }


/*教师头部样式*/
#teacher_header_wrap { width:100%; height:140px; padding-top:20px; background:url('../img/teacher.jpg') repeat-x;}
#shandong_header_wrap { width:100%; height:180px; padding-top:20px; background:url('../img/shandong.jpg') repeat-x;}
.teacher_Home {width:1140px; height:100%; margin:0px auto; }
.teacher_Title { width:204px; height:130px; padding-top:10px; background: url('../img/teacher_home.png') no-repeat; }
/*教师导航*/
.teacher_onav { width:100%; height:60px; background:#d69c51; }
.teacher_nav_Title { width:1140px; margin:0px auto; height:100%;  }
.teacher_nav_Title .teacher_a { 
display:inline-block; 
width:130px;
height:56px; 
text-align:center; 
line-height: 60px; 
color:#fff; 
border-bottom:4px solid #d69c51;
}
.teacher_nav_Title .shandong_a { 
display:inline-block; 
height:56px; 
text-align:center; 
line-height: 60px; 
color:#fff; 
border-bottom:4px solid #d69c51;
}

.teacher_nav_Title .shandong_a:hover{color:#eb2100; border-bottom:4px solid #eb2100; }

.teacher_nav_Title .teacher_a:hover{color:#eb2100; border-bottom:4px solid #eb2100; }
.teacher_video_wrap { width:100%; height:100%; }
.teach_C { width:100%; height:42px; color:#ffffff; font-size:16px; text-align:left;
border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; line-height:42px; text-indent:20px; background:#d69c51;}
.teacher_onews { margin-top:20px;}

.LAW { 
background:url('../img/teachtitle.png') no-repeat 10px 0px;
width:212px;
height:154px; 
margin-right:10px; 
float:left; 
}
.shandong_LAW { 
background:url('../img/teachtitle_sd.png') no-repeat 10px 0px;
width:212px;
height:154px; 
margin-right:10px; 
float:left; 
}
.LAW_list_li_wrap { width:100%; margin-bottom: 10px;  height:100%;}
.shandong_LAW { background-position: 17px 0px;}
.teacher_news_list {margin-top:20px; width:100%; }
.teacher_pic_news { width:366px; height:100%;}
.teacher_news_wrap_L { width:756px;}
.oMore {color:#ebcea8;} 
.text_title { text-align: left; color:#898989; width:100%; }
.s_wenzi a:hover{ color:#eb2100;}
.teacher-T {
height:100%; 
border-radius:5px;
-moz-border-radius:5px; 
-webkit-border-radius:5px;
background:#f9bf3b;
padding:20px 20px;
}
.teacher-T .LAW_pic,.LAW_title { width:100%; }
.teacher-T .LAW_opic { background: #898989; height:118px; width:100%; }
.teacher-T .LAW_li { 
width:212px; 
height:100%;
border-radius:5px 5px 0px 0px;
-moz-border-radius:5px 5px 0px 0px; 
-webkit-border-radius:5px 5px 0px 0px;
margin-right:10px; }
.LAW_p { 
height:36px; 
border-radius:0px 0px 5px 5px;
-moz-border-radius:0px 0px 5px 5px; 
-webkit-border-radius:0px 0px 5px 5px;
background: #fff;
text-align: center;
line-height: 36px; 
}
.LAW_title { color:#898989; width:100%; overflow: hidden; text-overflow: ellipsis; white-space: nowrap;}
.LAW_title:hover{ color:#eb2100; }
.teacher-T .distance { margin-right:0px; }
.pic_dir { background:red;}
